gr::mapper::preamble_sync_cc Class Reference

<+description of block+> More...

`#include <preamble_sync_cc.h>`

Inheritance diagram for gr::mapper::preamble_sync_cc:
[legend]

## Public Types

typedef boost::shared_ptr< preamble_sync_cc > | sptr

## Static Public Member Functions

static sptr | make (int width, const std::vector< unsigned char > &preamble, modtype_t modtype, const std::vector< int > &symbol_map, float garble_thresh_acquire_sync, float garble_thresh_loose_sync)

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<preamble_sync_cc> gr::mapper::preamble_sync_cc::sptr

## Member Function Documentation

## make()

static sptr gr::mapper::preamble_sync_cc::make | ( | int | width,
|  | const std::vector< unsigned char > & | preamble,
|  | modtype_t | modtype,
|  | const std::vector< int > & | symbol_map,
|  | float | garble_thresh_acquire_sync,
|  | float | garble_thresh_loose_sync
| ) |  |

static

The documentation for this class was generated from the following file:

- preamble_sync_cc.h